Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 238950 - not built for ppc64
Summary: not built for ppc64
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: mono
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FE-ExcludeArch-ppc64, F-ExcludeArch-ppc64 239078 239128 239129 241911
TreeView+ depends on / blocked
 
Reported: 2007-05-04 02:38 UTC by Bill Nottingham
Modified: 2014-03-17 03:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-04 16:10:37 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2007-05-04 02:38:40 UTC
Description of problem:

Noticed when attempting to bootstrap Extras for ppc64 that we
don't build mono for that arch; makes various things fail.

Presumably it's intentional?

Version-Release number of selected component (if applicable):

1.2.3-3.fc7

Comment 1 Alexander Larsson 2007-05-04 09:48:52 UTC
There wasn't a jit for ppc64. Has one been added?


Comment 2 Bill Nottingham 2007-05-04 16:10:37 UTC
I tried a test build - it failed saying there wasn't one. So, no. Will just have
to ExclusiveArch/ExcludeArch extras stuff.

Comment 3 Paul Howarth 2008-04-04 11:23:15 UTC
I think that this bug should be reopened until such time as mono becomes
available on ppc64; otherwise the fact that it blocks the ExcludeArch Tracker
bug for ppc64 (Bug 238953) is rather pointless.

It would also then make sense for the ppc64 tracker bugs for all of the mono
apps that currently block Bug 238953 (since mono is unavailable on ppc64) to
then track this bug instead, since this is the underlying problem.




Note You need to log in before you can comment on or make changes to this bug.